[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetBoundsKeepBase

Set the bounds, keeping the base values

## Declaration

Source position: controls.pp line 1284

`public procedure TControl.SetBoundsKeepBase(`
`aLeft: Integer;`
`aTop: Integer;`
`aWidth: Integer;`
`aHeight: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.